@import url('uikit.min.css');
/* @import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200;400;500;700&display=swap'); */

/* @font-face {font-family: Proxima; src: url('../fonts/proximanova-regular.otf') format("opentype");}
@font-face {font-family: Proxima; font-weight: bold; src: url('../fonts/proximanova-bold.otf') format("opentype");}
@font-face {font-family: Proxima; font-weight: 500; src: url('../fonts/proximanova-semibold.otf') format("opentype");} */
  
/** SVETLO SIVA: #999999 **/
/** CRVENA: #6CA7DD **/
/** TAMNA: #131313 **/

::-moz-selection { color: #ffffff; background: #6CA7DD;}
::selection { color: #ffffff; background: #6CA7DD;}

html {background: #ffffff;}
body {font-size: 16px; font-family: 'Montserrat', sans-serif; font-weight: lighter; color: #444;}
a {color: #6CA7DD;}
a:hover {text-decoration: none; color: #6CA7DD;}
p {margin: 0px 0px 15px;}
em {color: #666;}
.highlight {font-weight: bold; margin: 0px 5px; color: #6CA7DD;}

h1, h2 {font-weight: bold; font-family: 'Montserrat', sans-serif;}
h3 {font-family: "Montserrat", serif;}

.anchor {visibility: hidden; display: block; position: relative; top: -120px;}

/** MENU **/
.navigation {background: #fff; box-shadow: 0px 0px 5px rgba(0,0,0,0.2);}
.navigation .logo {padding: 0px; width: 170px;}
.navigation .logo a {padding: 0px;}
.navigation .uk-navbar-container {background: none;}
.navigation .menu {position: relative; margin-left: 50px;}
.navigation .menu ul {line-height: 96px;}
.navigation .menu ul li {list-style: none; display: inline-block; padding-left: 40px;}
.navigation .menu ul li a {color: #6CA7DD; padding: 0px 0px 0px 0px; font-weight: normal; text-transform: uppercase; font-size: 14px;}
.navigation .menu ul li a:hover {color: #103468;}
.navigation .menu ul li.active a {color: #103468; font-weight: bold;}
.navigation .menu .uk-dropdown {box-shadow: none; border: 1px solid #F2F2F2; border-radius: 4px; padding: 0px;}
.navigation .menu .uk-dropdown ul {line-height: 20px;}
.navigation .menu .uk-dropdown ul li {padding: 0px; display: block; border-bottom: 1px solid #F2F2F2;}
.navigation .menu .uk-dropdown ul li a {text-transform: none; font-weight: normal; padding: 10px; border-bottom: none;}
.navigation .menu .uk-dropdown ul li.active a {font-weight: bold;}
.navigation .menu .uk-dropdown ul li a:hover {font-weight: 500;}
.navigation .hamburger {right: 0px; color: #6CA7DD;}
.navigation .hamburger:hover {color: #6CA7DD;}
.navigation .get-in-touch ul {margin-top: 18px;}
.navigation .get-in-touch ul li {list-style: none; display: inline-block; padding-left: 10px; opacity: 0.5;}
.navigation .get-in-touch ul li:hover {opacity: 1;}
.navigation .language {font-size: 14px; padding: 0px 0px 0px 20px;}
.navigation .language a {font-weight: normal; color: #999999;}
.navigation .language img {border-radius: 20px; width: 15px; height: 15px; margin: -2px 5px 0px 0px;}
.navigation .language .uk-dropdown {min-width: 80px; padding: 12px;}
.navigation .language .uk-dropdown ul li {display: inline-block;}

.uk-offcanvas-bar {background: #fff;}
.uk-offcanvas-bar ul {display: block; padding: 0px; margin-top: 50px;}
.uk-offcanvas-bar ul li a {color: #999999 !important; display: block; margin-bottom: 10px; padding: 0px; min-height: unset;}
.uk-offcanvas-bar ul li.active a {font-weight: bold; color: #000 !important;}
.uk-offcanvas-bar .get-in-touch ul {margin-top: 40px; border-top: 1px solid #6CA7DD; padding-top: 20px;}
.uk-offcanvas-bar .get-in-touch ul li {list-style: none; display: inline-block; padding-right: 10px; opacity: 0.5;}
.uk-offcanvas-bar .get-in-touch ul li:hover {opacity: 1;}

.article-slider h1 {font-weight: 500; font-size: 28px;}
.article-slider p {font-size: 18px; color: #fff;}
.article-slider .wrapper {position: absolute; bottom: 120px; width: 350px;}
.article-slider .wrapper a {border: 2px solid #999999; padding: 20px 30px; color: #fff; display: inline-block; font-weight: 500; margin-top: 20px;}
.article-slider .wrapper a:hover {background: #6CA7DD; border-color: #fff;}

.blog-posts {margin-bottom: 0px;}
.blog-posts h4 {font-size: 24px; font-weight: bold;}
.blog-posts .info {color: #999999;}

/** CONTENT **/
.content {padding-bottom: 30px;}
.item-page .introtext {background: rgba(135, 191,202, 0.3); padding: 50px 0px; text-align: center; font-weight: normal;}
.item-page h1 {color: #fff; margin: 0px;}
.item-page .header {padding: 50px 0px;}
.item-page .article {padding: 50px 0px;}
.item-page img {border-radius: 5px; overflow: hidden;}
.item-page .uk-dropcap::first-letter, .uk-dropcap > p:first-of-type::first-letter {margin-top: 7px; font-weight: bold; color: #6CA7DD; font-size: 52px;}
.item-page strong {color: #6CA7DD; font-weight: bold;}
.item-page .services h2 {color: #6CA7DD !important; margin-top: 0px;}
.item-page .services img {margin-bottom: 20px;}

.sidebar {margin-left: 0px; padding: 100px 0px;}
.sidebar::before {background: #6CA7DD; height: 2px; width: 24px; display: block; content: ""; margin-bottom: 15px;}
.sidebar h3 {font-weight: 500; font-size: 32px;}
.sidebar ul {padding: 0px;}
.sidebar ul li {list-style: none; margin-bottom: 30px;}
.sidebar ul li .image {border-radius: 4px; margin-bottom: 10px;}
.sidebar ul li .arrow {float: right;}
.sidebar ul li h4 {font-weight: bold; font-size: 24px; color: #131313; width: 80%; margin: 0px; display: inline-block;}

/** PAGINATION **/
.pagination {text-align: center; margin-top: 20px;}
.pagination p {border-bottom: 1px solid #fff; padding-bottom: 2px; font-size: 12px;}
.pagination ul li {list-style: none; display: inline-block; padding: 0px 2px;}
.pagination ul li a {background: #6CA7DD; padding: 5px 10px; border-radius: 4px; font-size: 12px; color: #fff;}
.pagination ul li.active a {font-weight: bold;}
.pagination ul li a:hover {background: #720522;}

/** FOOTER **/
.footer {background: #103468; padding: 50px 0px 0px; color: #fff; font-weight: normal; font-size: 14px; text-align: left;}
.footer a {color: #fff;}
.footer a:hover {color: #6CA7DD;}
.footer span {color: #6CA7DD;}
.footer h2 {color: #fff; border-bottom: 1px solid #6CA7DD; padding-bottom: 10px;}
.footer .logo {width: 133px; padding-bottom: 20px;}
.footer .credit {width: 80px; padding-top: 20px;}
.footer ul {padding: 0px; display: block; text-align: left; margin-top: 10px; margin-left: 80px;}
.footer ul li {list-style: disc; text-align: left; padding-bottom: 10px;}
.footer ul li a {color: #6CA7DD; font-weight: normal; font-size: 14px; display: inline-block; min-height: unset; padding: 0px;}
.footer ul li a:hover {color: #fff !important; font-weight: bold;}
.footer .copyright {text-align: center; margin-top: 50px; padding: 30px 0px; background: rgba(255,255,255,0.05); font-size: 12px; font-weight: lighter;}

/** SLIDER **/
.slider .info {background: #FFFFFF; padding: 20px; height: 100%; position: relative;}
.slider .info h1 {border-bottom: 1px solid #fff; display: block; padding-bottom: 10px; font-size: 16px;}
.slider .info p {margin: 10px 0px; font-size: 9px;}
.slider .info .price {background: #f00; display: inline; color: #fff; font-weight: bold; font-size: 28px; padding: 10px 30px;}
.slider .info a {background: #0D426B; color: #fff; font-weight: bold; padding: 5px 15px 5px 10px; bottom: 65px; right: 20px; position: absolute; border-radius: 50px; font-size: 10px;}
.slider .info a:hover {background: #6CA7DD; color: #720522;}

/** CAROUSEL **/
.carousel .item {background: #fff; border-top: 5px solid #ededed; border-bottom: 5px solid #ededed;}
.carousel .item:hover {border-top: 5px solid #FFFFFF; border-bottom: 5px solid #FFFFFF;}
.carousel .item .image {padding: 10px;}
.carousel .item .image img {border: 1px solid transparent;}
.carousel .item .image img:hover {border: 1px solid #6CA7DD;}
.carousel .item .title {display: block; text-align: center; padding: 0px 10px; min-height: 50px; max-height: 50px; overflow: hidden;}
.carousel .item .price {margin-top: 10px;}
.carousel .item .price {font-weight: bold; text-align: center; font-size: 21px; position: relative; background: #f00; color: #fff; padding-bottom: 2px;}
.carousel .item .price span {font-weight: lighter; text-decoration: underline; font-size: 14px; position: absolute; top: 2px; padding-left: 3px;}

/** BREADCRUMBS **/
.uk-breadcrumb {margin-bottom: 0px;}
.uk-breadcrumb > :nth-child(n+2):not(.uk-first-column)::before {content: none;}
.breadcrumbs-top {border-bottom: 1px solid #FFFFFF; padding-bottom: 5px; margin-bottom: 15px;}
.breadcrumbs-bottom {margin: 20px 0px;}

/** LIGHTBOX **/
.uk-lightbox {background: rgba(0,0,0,0.8);}
.uk-lightbox img {border: 10px solid #6CA7DD;}

/** ERROR PAGE **/
.errorPage {text-align: center; margin-top: 100px;}
.errorPage .error {background: #fff; padding: 100px 0px;}
.errorPage .error img {width: 250px;}
.errorPage .error p {font-size: 18px; margin-bottom: 50px;}
.errorPage .error .button {background: #FFFFFF; font-weight: normal; text-transform: uppercase; border: 1px solid #6CA7DD; padding: 5px 20px;}
.errorPage .error .button:hover {background: #6CA7DD; color: #fff; text-decoration: none;}
.errorPage .error h3 {font-size: 140px; font-weight: bold; font-style: italic; color: #6CA7DD; padding: 50px 0px; border-bottom: 1px solid #ccc; line-height: 110px;}

@media (max-width: 768px) {
    .item-page img {width: 100%;}
}

@media (min-width: 768px) {

}

@media (min-width: 1024px) {

}

@media (min-width: 1025px) {

}